#pragma once

#include "CoreMinimal.h"
#include "ItemAddon.h"
#include "K38PowerAddon15.generated.h"

UCLASS(Blueprintable, meta=(BlueprintSpawnableComponent))
class UK38PowerAddon15 : public UItemAddon
{
	GENERATED_BODY()

private:
	UPROPERTY(EditAnywhere, BlueprintReadWrite, meta=(AllowPrivateAccess=true))
	float _generatorCompletedEffectTime;

public:
	UK38PowerAddon15();
};

FORCEINLINE uint32 GetTypeHash(const UK38PowerAddon15) { return 0; }
